/*
Theme Name: Point in Time
Template: kloud
Author: SiteFlood
Author URI: http://www.siteflood.com
Version: 1.0
*/

h1, h2, h3, h4, h5, h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	line-height: 1.2;
}

p:empty {
	margin: 0;
}

.page .main-content {
	max-width: none;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.kloud-portfolio-holder {
	margin: 0 15px;
}
.item_portfolio {
	cursor: pointer;
}
.item_portfolio.grid .image_pp {
	position: relative;
	padding: 56.25% 0 0;
	transform: none !important;
}
.item_portfolio.grid .image_pp img,
.item_portfolio.grid .image_pp iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.item_portfolio.grid .image_pp iframe {
	background: #000;
}

.footer-main {
	padding: 0;
}

.wpcf7 .form_newsletter .wpcf7-form-control-wrap input {
	height: 46px;
	width: 400px;
	background: transparent;
	border: 1px solid #fff !important;
	padding-left: 17px;
	color: #fff;
}
.wpcf7 .form_newsletter .wpcf7-form-control-wrap input::-webkit-input-placeholder {
	color: #fff;
}
.wpcf7 .form_newsletter .wpcf7-submit {
	background: #ffffff;
	height: 46px;
	width: 140px;
	line-height: 46px;
	text-align: center;
	border: 0;
	font-weight: 500;
	color: #6ecde3;
	margin-left: 7px;
}

.contact_footer {
	padding: 0;
	list-style: none;
}

#back-to-top i {
	font-family: "Ionicons";
	font-style: normal;
}
#back-to-top i:before {
	content: "\f126";
}

.team-members .team-member .member-image {
	position: relative;
	padding: 62% 0;
}
.team-members .team-member .member-image img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	object-position: 50% 25%;
}
.team-members .team-member .member-bio p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	max-height: 70;
	overflow: hidden;
}

.servicesWrap .kloud-info-box .number_process {
	display: none;
}

@media (max-width: 1199px) {
	#jws_header .sticky-wrapper .menu_nav .mainmenu >.nav >li >a {
		margin: 28px 6px;
	}
	.wpcf7 .form_newsletter .wpcf7-form-control-wrap input {
		max-width: 100%;
	}
	.wpcf7 .form_newsletter .wpcf7-submit {
		margin: 10px auto 0;
	}
}
@media (min-width: 768px) {
	.servicesWrap .kloud-info-box {
		padding: 25px 15px 15px;
		min-height: 240px;
	}
}

.logo_banner .logo_inner img {
	width: 100%;
	height: 100%;
	max-height: 120px;
	object-fit: contain;
}

.post-item .blog-excrept p {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	max-height: 97;
	overflow: hidden;
}

.wpcf7 .form_contact select {
	margin-bottom: 25px;
}
div.wpcf7 input[type=file] {
	background: #fff;
	display: inline-block;
	padding: 12px;
}

.careerBenefits .kloud-info-box {
	max-width: 420px;
	margin: 0 auto;
	padding-bottom: 25px;
}
.careerBenefits .kloud-info-box.icon-alignment-top .has_icon {
	margin-bottom: 25px !important;
}
.careerBenefits .wpcf7 {
	background: #c3ebf4;
	padding: 30px 30px 15px;
	border-radius: 3px;
}
.careerBenefits .wpcf7 h3 {
	margin: 0 0 15px;
	text-align: center;
}
.careerBenefits .form_contact input,
.careerBenefits .form_contact select,
.careerBenefits div.wpcf7 input[type=file] {
	margin-bottom: 12px;
}
.careerBenefits div.wpcf7 textarea {
	height: 120px;
}

.team-thumb {
	background: #ddd;
	position: relative;
	padding: 62% 0;
	margin-bottom: 25px;
}
.team-thumb img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	object-position: 50% 25%;
}
.single-team h1 {
	margin-top: 0;
}
.team-meta {
	padding: 0;
	list-style: none;
}
.team-meta b {
	color: #6ecde3;
}

img.aligncenter {
	display: block;
}

.jws-blog-detail .single-blog-page .blog-details h3 {
	display: block;
}

.title-bar-header h4 {
    color: #6ecde3 !important;
}

#jws_header #nav .button a {
    background: #6ecde3;
    padding: 8px 25px;
    border-radius: 50px;
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.2);
	color: #fff !important;
}
#jws_header #nav .button a:before {
    display: none !important;
}
#instant-contact div.wpcf7 .ajax-loader {
	float: right;
    background-color: #fff;
    border-radius: 50%;
    margin: -24px 10px 0 0;
}

.main-content .wpac {
	font-family: inherit !important;
}

.widget + .widget {
	padding-top: 25px;
}
.widget h6 {
	font-weight: bold;
}
.widget ul,
.widget ol {
	margin-top: 0;
	padding-left: 12px;
}
.widget .wpcf7 .form_newsletter {
	position: relative;
	text-align: center;
}
.widget .wpcf7 .form_newsletter .wpcf7-form-control-wrap input {
	width: 100%;
	border: 1px solid #ddd !important;
	color: #333;
}
.widget .wpcf7 .form_newsletter .wpcf7-form-control-wrap input::-webkit-input-placeholder {
	color: #666;
}
.widget .wpcf7 .form_newsletter .wpcf7-submit {
	background: #6ecde3;
	height: 42px;
	line-height: 42px;
	color: #fff;
	margin: 8px 0 0;
}
.widget .wpcf7 .form_newsletter .ajax-loader {
	position: absolute;
    bottom: 13px;
}

.blog-bottom .comment:after,
.blog-bottom .author {
	display: none;
}

.blog-details > h3,
.blog-details .post-meta .comment:after,
.blog-details .post-meta .author,
.blog-about-author {
	display: none;
}

.pagination {
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	line-height: 1.4;
	margin: 20px 0 0;
}
.pagination .page-numbers {
	min-width: 36px;
	padding: 8px;
	margin: 0 4px;
	text-align: center;
}
.pagination .page-numbers.current,
.pagination .page-numbers:hover {
	background: #6ecde3;
	color: #fff;
}

@media (max-width: 1199px) {
	#jws_header .jws-logo {
    	max-width: 200px;
	}
}
@media (max-width: 991px) {
	#main-content .widget:first-child {
		margin-top: 30px;
	}
}
@media (min-width: 768px) {
	.col-lg-9 .post-item.col-lg-4,
	.col-md-8 .post-item.col-md-4 {
		width: 50%;
	}
	.single-blog {
		max-width: 740px;
		margin: 0 auto;
		padding: 0 30px;
	}
	.single-blog #dpsp-content-bottom {
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		width: 42px;
	}
}
@media (max-width: 767px) {
	#jws_header {
		padding: 0 !important;
	}
	#dpsp-content-bottom .dpsp-networks-btns-wrapper {
		display: flex;
	}
}

.page-id-2807 .masonry-filter {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.page-id-2807 .masonry-filter li {
	order: 10;
}
.page-id-2807 .masonry-filter > :nth-child(1) {
	order: 1;
}
.page-id-2807 .masonry-filter > :nth-child(2) {
	order: 2;
}
.page-id-2807 .masonry-filter > :nth-child(3) {
	order: 5;
}
.page-id-2807 .masonry-filter > :nth-child(4) {
	order: 3;
}
.page-id-2807 .masonry-filter > :nth-child(5) {
	order: 4;
}
.page-id-2807 .masonry-filter > :nth-child(6) {
	order: 6;
}

.main-content {
	overflow: visible;
}
.shadow img {
	box-shadow: 0 3px 28px rgba(0, 0, 0,
		.25) !important;
}

.kloud-portfolio-holder {
	margin: 0 -15px !important;
}
.masonry-container .item_portfolio.grid .pp_inner .content_pp,
.masonry-container .item_portfolio.masonry .pp_inner .content_pp,
.masonry-container .item_portfolio.masonry2 .pp_inner .content_pp,
.masonry-container .item_portfolio.metro .pp_inner .content_pp {
	transform: none !important;
	opacity: 1;
}
.masonry-container .item_portfolio.grid .pp_inner .content_pp .content_pp_inner,
.masonry-container .item_portfolio.masonry .pp_inner .content_pp .content_pp_inner,
.masonry-container .item_portfolio.masonry2 .pp_inner .content_pp .content_pp_inner,
.masonry-container .item_portfolio.metro .pp_inner .content_pp .content_pp_inner {
	transform: none !important;
	opacity: 1;
}
.masonry-container .item_portfolio.grid .pp_inner .content_pp .content_ct,
.masonry-container .item_portfolio.masonry .pp_inner .content_pp .content_ct,
.masonry-container .item_portfolio.masonry2 .pp_inner .content_pp .content_ct,
.masonry-container .item_portfolio.metro .pp_inner .content_pp .content_ct {
	position: static;
	transform: none !important;
}

.masonry-container .item_portfolio.grid:hover .image_pp,
.masonry-container .item_portfolio.masonry:hover .image_pp,
.masonry-container .item_portfolio.masonry2:hover .image_pp,
.masonry-container .item_portfolio.metro:hover .image_pp {
	transform: none !important;
}

#jws-main .item_portfolio .content_pp {
	display: flex;
	align-items: center;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.1));
	text-align: left;
	padding: 20px 40px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}
#jws-main .item_portfolio .content_pp h6 {
	font-size: 28px;
	color: #fff;
}
#jws-main .item_portfolio .content_pp .cat {
	margin-bottom: 20px;
}
#jws-main .item_portfolio .content_pp .cat a {
	font-size: 16px;
	font-weight: 400;
}
#jws-main .item_portfolio .content_pp_inner > a {
	display: inline-block;
	padding: 12px 24px;
	border: 2px solid #fff;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: .5px;
}

@media (min-width: 992px) {
	.mainArchive > .item_portfolio:nth-child(-n+5) {
		width: 100%;
	}
	.mainArchive > .item_portfolio.grid:nth-child(-n+5) .image_pp {
		padding: 25% 0 0;
	}
}
@media (max-width: 991px) {
	#jws-main .item_portfolio .content_pp {
		padding: 15px;
	}
	#jws-main .item_portfolio .content_pp h6 {
		font-size: 24px;
	}
	#jws-main .item_portfolio .content_pp .cat {
		margin-bottom: 15px;
	}
}
@media (max-width: 767px) {
	#jws-main .item_portfolio {
		width: 100%;
	}
	#jws-main .item_portfolio .content_pp h6 {
		font-size: 20px;
	}
	#jws-main .item_portfolio .content_pp_inner > a {
		padding: 8px 16px;
	}
}

.embed {
	background: #000;
	width: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
}
.embed:before {
	content: "";
	display: block;
	padding: 56.25% 0 0;
}
.embed iframe,
.embed video {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.embed.overlay:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: linear-gradient(rgba(0, 0, 0, 0.4), transparent 40%);
	pointer-events: none;
}

.portfolio-video {
	max-width: 780px;
	margin: 0 auto 20px;
}

.player {
	background: #000;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 0 60px;
	z-index: 99999999;
	transition: .4s;
}
.player:not(.in) {
	opacity: 0;
	transform: translateY(50%);
	pointer-events: none;
	z-index: -1;
}
.player > a {
	position: absolute;
	right: 15px;
	top: 15px;
	font-size: 60px;
	font-weight: 300;
	color: #fff;
	cursor: pointer;
}
.player iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
}
@media (max-width: 767px) {
	#mainmenu-area-sticky-wrapper {
		background: #000;
	}
	.player {
		padding: 0;
	}
	.player iframe {
		height: 80%;
		margin-top: 10vh;
	}
}

.form_newsletter {
	padding-bottom: 10px;
}

#instant-contact p {
	float: none !important;
}

[onclick$="'#'"] {
	pointer-events: none;
}

.checklist {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0;
	padding: 0;
	font-size: 16px;
}
.checklist li {
	width: 48%;
	margin-bottom: 10px;
	list-style: none;
	padding-left: 30px;
	position: relative;
}
.checklist li:before {
	content: "\f42d";
	font-family: "Ionicons";
	position: absolute;
	left: 0;
	top: 0;
	font-size: 24px;
	color: #6ecde3;
}

#jws-main .testimonial .slider_inner {
	padding: 20px;
}
#jws-main .testimonial .testimonial-content {
	margin-bottom: 0;
}
#jws-main .testimonial .slider_inner .testimonial-avatar {
	margin: 0;
}

.career-form {
	display: block;
	width: 100%;
	height: 640px;
	border: 0;
}

header {
	z-index: 999;
}

#jws-main .wpb_image_grid ul li {
	margin: 0;
	width: 25%;
	padding: 1px;
}
#jws-main .wpb_image_grid ul li a {
	background: #f4f5f6;
	display: block;
	padding: 30% 0;
	position: relative;
}
#jws-main .wpb_image_grid ul li a img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (max-width: 991px) {
	#jws-main .wpb_image_grid ul li {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	#jws-main .wpb_image_grid ul li {
		width: 50%;
	}
}

form .wpcf7-not-valid {
	border-color: #F44336 !important;
}
form span.wpcf7-not-valid-tip {
	display: none;
}
form div.wpcf7-response-output {
	margin: 15px 0 0;
}
form div.wpcf7-validation-errors,
form div.wpcf7-acceptance-missing {
	background: #FF5722;
	border: 0;
	border-radius: 3px;
	color: #fff;
	max-width: 460px;
}

.form_newsletter + br {
	display: none;
}